<nav *ngIf="!(router.url === '/login' || router.url === '/register' || router.url === '/')" class="navbar navbar-expand-lg pb-0">
    <div class="container-fluid">
      <!--    PARTIE LOGO  -->
        <div class="navbar-brand">
            <img src="../../assets/logo.svg" alt="F2F" class="d-inline-block align-text-top">
        </div>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a routerLink="accueil" [routerLinkActive]="['is-active']" class="nav-link" aria-current="page">Accueil</a>
          </li>
          <li class="nav-item">
            <a routerLink="paris"  [routerLinkActive]="['is-active']"class="nav-link">Mes paris</a>
          </li>
          <li class="nav-item">
            <a routerLink="abonnements" [routerLinkActive]="['is-active']" class="nav-link">Mes abonnements</a>
          </li>
        </ul>
          <div class="balance text-center mb-3 mt-3">
            <img src="../../../assets/tirelire.png"/>
            <button  *ngIf="bettor$ | async as bettor" class="btn btn-light btn-tirelire fw-bolder text-end"> 
              +{{ bettor.balance | currency: 'EUR'}}</button>
            
          </div>
          <div class="text-center mb-3  mt-3">
            <button class="btn btn-success"><i class="fa fa-user"></i>&nbsp; Mon profil</button>
          <button class="btn btn-dark" routerLink="login">Déconnexion &nbsp; <i class="fa-solid fa-right-to-bracket"></i></button>
          </div>
      </div>
    </div>
  </nav>